/* Global CSS Starts */
:root {
  --white: #ffffff;
  --black: #000000;
  --blue: #2323FF;
  --blue-dark: #1c1ce4;
  --blue-light: #1D293D;
  --blue-light2: #314158;
  --cyan: #00F0FF;
  --dark: #141518;
  --green: #00D492;
  --green2: #00D5BE;
  --green-dark: #069e6e;
  --gold: #FFC42E;
  --gold-dark: #6B5F3F;
  --grey: #90A1B9;
  --grey-light: #D9D9D9;
  --grey-light2: #A3A3A3;
  --grey-dark: #828282;
  --red: #FF0000;
  --red-light: #FF8282;
  --red-light-dark: #c24b4b;
  --red-dark: #a53d3d;
  --dark-light: #1E1F25;
   --dark-light2: #34363F;

  --color-white-0-05: rgba(255,255,255,0.05);
  --color-white-0-10: rgba(255, 255, 255, 0.10);
  --color-white-0-20: rgba(255, 255, 255, 0.20);
  --color-white-0-40: rgba(255,255,255,0.40);
  --text-font-color: rgba(255, 255, 255, 0.60);
  --color-white-0-80: rgba(255, 255, 255, 0.80);

  --color-green-0-10: rgba(0, 188, 125, 0.10);
  --color-green-0-20: rgba(0, 188, 125, 0.20);
  --color-green-0-30: rgba(0, 188, 125, 0.30);

  --color-red-0-05: rgba(255, 0, 0, 0.05);
  --color-red-0-30: rgba(255, 0, 0, 0.30);

  --color-red-light-0-10: rgba(255, 32, 86, 0.10);
  --color-red-light-0-30: rgba(255, 32, 86, 0.30);

  --color-gold-0-10: rgba(255, 185, 0, 0.10);
  --color-gold-0-20: rgba(255, 185, 0, 0.20);
  --color-gold-0-30: rgba(255, 185, 0, 0.30);
  --color-gold-0-50: rgba(255, 196, 46, 0.50);

  --color-gold-light-0-20: rgba(85, 74, 46, 0.20);

  --color-gold-light2-0-20: rgba(255, 196, 46, 0.20);
  --color-gold-light2-0-30: rgba(255, 196, 46, 0.30);

  --color-gold2-0-10: rgba(254, 154, 0, 0.10);
  --color-gold2-0-20: rgba(254, 154, 0, 0.20);

  --color-cyan-0-05: rgba(1, 240, 255, 0.05);
  --color-cyan-0-20: rgba(1, 240, 255, 0.20);

  --color-blue-0-50: rgba(15, 23, 43, 0.50);

  --primary-font: "Inter", sans-serif;
  --secondary-font: "Open Sans", sans-serif;
  --secondary-font2: "Josefin Sans", sans-serif;
}

body{background-color: var(--dark);}

*{color: var(--white);}

body, p, li,h6{font-family: var(--primary-font);font-size: 14px;font-weight: 400;margin: 0px;}

h1,h2,h3,h4,h5,h6,strong,b{font-weight: 500;}

h1,h2,h3,h4,h5,h6{}

h6{font-size: 16px;}

a{color: inherit;text-decoration: none;}

.text-red{color: var(--red) !important;}
.text-green{color: var(--green) !important;}
.text-cyan{color: var(--cyan) !important;}
.text-gold{color: var(--gold) !important;}
/* Global CSS Ends */

/* Container CSS Starts */
.container-full{max-width: 94%;display: block;margin: auto;}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{max-width: 1200px;}
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{max-width: 1200px;}
}
/* Container CSS Ends */

/* Buttons CSS Starts */
.btn
{font-size: 16px;font-weight: 500;text-transform: capitalize;color: var(--white);background-color: var(--blue);border: 1px solid var(--blue);padding: 10px 20px;border-radius: 8px;display: inline-block;transition: all 0.2s ease-in;}

.btn-sm{font-size: 14px;padding: 5px 10px;}

.btn svg{transform: translateY(-1px);margin-right: 1px;}

.btn-green{color: var(--white);background-color: var(--green);border-color: var(--green);}

.btn-red{color: var(--white);background-color: var(--red-light-dark);border-color: var(--red-light-dark);}

.btn-white{color: var(--dark-light);background-color: var(--white);border-color: var(--white);}

.btn-blank{color: var(--white);background-color: transparent;border-color: var(--white);}
.btn-blank-grey{color: var(--white);background-color: var(--color-white-0-05);border-color: var(--color-white-0-10);}

.btn-blank.btn-red{color: var(--red-light);background-color: transparent;border-color: var(--red-light);}
.btn-blank.btn-red:hover svg path{stroke: var(--white);}

.btn-cyan-light{color: var(--cyan);background-color: rgba(1, 240, 255, 0.05);border-color: rgba(1, 240, 255, 0.20);}
.btn-green-light{color: var(--green);background-color: rgba(5, 223, 114, 0.05);border-color: rgba(5, 223, 114, 0.20);}

.btn:hover,header .navbar-nav li.btn-header a:hover
{color: var(--white);background-color: var(--blue-dark);border-color: var(--blue-dark);}

.btn-green:hover{color: var(--white);background-color: var(--green-dark);border-color: var(--green-dark);}

.btn-red:hover{color: var(--white);background-color: var(--red-dark);border-color: var(--red-dark);}

.btn-blank:hover{color: var(--dark);background-color: var(--white);border-color: var(--white);}

.btn-blank.btn-red:hover{color: var(--white);background-color: var(--red-light-dark);border-color: var(--red-light-dark);}

.btn-cyan-light:hover{color: var(--dark);background-color: var(--cyan);border-color: var(--cyan);}
.btn-green-light:hover{color: var(--white);background-color: var(--green);border-color: var(--green);}
/* Buttons CSS Ends */

/* Badges CSS Starts */
.badge{font-size: 12px;font-weight: 400;text-transform: capitalize;padding: 6px 8px;border-radius: 8px;border: 1px solid var(--white);}
.badge-green{color: var(--green);background-color: var(--color-green-0-10);border-color: var(--color-green-0-30);}
.badge-red{color: var(--red);background-color: var(--color-red-0-05);border-color: var(--color-red-0-30);}
.badge-yellow{color: var(--gold);background-color: var(--color-gold-0-30);border-color: var(--color-gold-0-50);}
.badge-cyan{color: var(--cyan);background-color: var(--color-cyan-0-05);border-color: var(--color-cyan-0-20);}
.badge-blue{color: var(--text-font-color);background-color: var(--blue-light);border-color: var(--blue-light2);}

.badge-lg{padding: 10px 12px;}
/* Badges CSS Ends */

/* Error CSS Starts */
ul.text-red-600{}
ul.text-red-600 li{color: var(--red);}
/* Error CSS Ends */

/* Section Title CSS Starts */
.section-title{}
.section-title h1,.section-title h2,.section-title h3
{font-family: var(--secondary-font2);font-weight: 700;}
.section-title h1{font-size: 24px;}
.section-title h2{font-size: 20px;}
.section-title h3{font-size: 16px;}
.section-title p{color: var(--text-font-color);}
/* Section Title CSS Ends */

/* Form CSS Starts */
.form-outer{margin-top: 20px;}
.form-group{margin-bottom: 15px;position: relative;}
.form-group label,
.form-group .form-control
{font-size: 14px;}
.form-group label{color: var(--white);margin-bottom: 10px;}
.form-group .form-control{color: var(--white);height: 50px;padding: 15px 15px;border-radius: 10px;background-color: var(--color-white-0-05);border: 1px solid var(--color-white-0-10);box-shadow: unset !important;}

.form-group textarea.form-control{min-height: inherit;height: 80px !important;}

.form-control option{color: var(--black);}

.form-info{margin-top: 10px;}
.form-info p{font-size: 12px;}

.form-warning{padding: 7px 8px;background-color: var(--color-gold-0-10);border: 1px solid var(--gold);border-radius: 8px;}
.form-warning p{font-size: 12px;color: var(--gold);}

::-webkit-input-placeholder{color: var(--grey-light2) !important;}
::-moz-placeholder{color: var(--grey-light2) !important;}
:-ms-input-placeholder{color: var(--grey-light2) !important;}
:-moz-placeholder{color: var(--grey-light2) !important;}

.input-with-dropdown{display: flex;flex-wrap: wrap;flex-direction: row;}
.input-with-dropdown .form-control{line-height: 18px;}
.iwd-left{width: 80%;}
.iwd-right{width: 20%;}
.iwd-left .form-control{border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
.iwd-right .form-control{border-top-left-radius: 0px;border-bottom-left-radius: 0px;}
/* Form CSS Ends */

/* Custom File Upload CSS Starts */
.custom-file-upload{}
.custom-file-upload label{}
.custom-file-upload-box{padding: 25px;border: 1px dashed var(--white);border-radius: 10px;text-align: center;position: relative;}
.custom-file-upload-box .cfub-input{opacity: 0;width: 100%;height: 100%;position: absolute;top: 0;left: 0;cursor: pointer;}
.custom-file-upload-box .cfub-icon{margin-bottom: 20px;}
.custom-file-upload-box .cfub-icon img{width: 46px;height: 46px;object-fit: contain;}
.custom-file-upload-box .cfub-content{}
.custom-file-upload-box .cfub-content p{font-size: 11px;}

.img-preview{}
.img-preview img{width: 100%;height: 151px;object-fit: contain;border-radius: 10px;background-color: var(--white);}
/* Custom File Upload CSS Ends */

/* Card CSS Starts */
.card{background-color: var(--dark-light);border: 1px solid var(--color-white-0-10);border-radius: 20px;}
.card .card-header,.card .card-body,.card .card-footer{padding: 22px;}
.card .card-header{border-bottom: 1px solid var(--color-white-0-40);}
.card .card-body{}
.card-heading{}
.card-heading h3{font-family: var(--secondary-font2);font-size: 20px;margin: 0px;}
.card-heading h3 svg{transform: translateY(-3px);margin-right: 2px;}
.card-heading p{color: var(--text-font-color);margin-top: 5px;}
.card .card-footer{border-top: 1px solid var(--color-white-0-40);}

.card-blue{background-color: var(--color-blue-0-50);border-color: var(--blue-light);}

.card-red{background: linear-gradient(135deg, var(--color-red-light-0-10) 0%, var(--color-gold2-0-10) 100%);border-color: var(--color-red-light-0-30);}
/* Card CSS Ends */

/* Table CSS Starts */
table{border: 1px solid var(--color-white-0-10) !important;border-radius: 10px !important;border-collapse: separate !important;margin: 10px 0px;}
table thead{}
table thead tr th,table tbody tr td
{color: var(--white) !important;background: transparent !important;border: 0px !important;border-bottom: 1px solid var(--color-white-0-10) !important;vertical-align: middle;}
table thead tr{}
table thead tr th{font-weight: 400;color: var(--text-font-color) !important;}
table tbody{}
table tbody tr{}
table tbody tr td{}
table tbody tr td span{font-size: 12px;color: var(--text-font-color);}
table tbody tr:last-child td{border-bottom: 0px !important;}

.table-top-filters{}
.table-top-filters ul{margin: 0px;padding: 0px;display: flex;flex-wrap: wrap;flex-direction: row;justify-content: flex-end;}
.table-top-filters ul li{list-style: none;text-align: center;margin-left: 8px;color: var(--text-font-color);background-color: var(--color-white-0-05);border-radius: 4px;padding: 4px 10px;cursor: pointer;}
.table-top-filters ul li.active
{color: var(--white);background-color: var(--blue);}

.table-top-filters.filters-tab{}
.table-top-filters.filters-tab ul{width: fit-content;padding: 3px;justify-content: flex-start;background-color: var(--color-white-0-10);border-radius: 50px;}
.table-top-filters.filters-tab ul li{flex: 1;margin-left: 0px;color: var(--white);background-color: transparent;border-radius: 4px;padding: 8px 22px;border-radius: 50px;}
.table-top-filters.filters-tab ul li.active
{color: var(--white);background-color: var(--blue);}

.table-search{max-width: 320px;margin-left: auto;}
.table-search-inner{}
.table-search-inner .form-group{}
.table-search-inner .form-group .form-control{padding-left: 40px;border-radius: 50px;}
.table-search-inner .form-group .search-icon{position: absolute;top: 13px;left: 15px;}
.table-search-inner .form-group .search-icon svg{}

.stock-name-img{min-width: 90px;display: flex;flex-wrap: wrap;flex-direction: row;}
.sni-left{width: 50px;}
.sni-right{}
.sni-left img{width: 36px;height: 36px;object-fit: cover;}
/* Table CSS Ends */

/* Pagination CSS Starts */
.custom-pagination{margin-top: 25px;}
.custom-pagination nav{}
.custom-pagination nav ul.pagination{}
.custom-pagination nav ul.pagination li{padding: 0px 5px;}
.custom-pagination nav ul.pagination li a{color: var(--color-white-0-80);background-color: transparent;border: 0px;border-radius: 8px;outline: unset;box-shadow: unset;}

.custom-pagination nav ul.pagination li.active{}
.custom-pagination nav ul.pagination li.active a{background-color: var(--blue);}
/* Pagination CSS Ends */

/* Accordions CSS Starts */
.acc-outer{margin-top: 12px;}
.acc-outer .accordion{}
.accordion .accordion-item{padding: 20px 0px;background: transparent;border: 0px;border-bottom: 1px solid var(--grey-light);border-radius: 0px;}
.accordion .accordion-item h2.accordion-header{}
.accordion .accordion-item h2.accordion-header button.accordion-button{color: var(--white);background-color: transparent;padding: 0px;border: 0px;border-radius: 0px;box-shadow: unset !important;}
.accordion .accordion-item h2.accordion-header button.accordion-button::after{background-image: url('../images/icon-arrow-down.svg');}
.accordion .accordion-item .accordion-collapse{}
.accordion .accordion-item .accordion-collapse .accordion-body{padding: 0px;padding-top: 15px;}
.accordion .accordion-item .accordion-collapse .accordion-body p{}

.accordion .accordion-item:last-child{border-bottom: 0px;}
/* Accordions CSS Ends */

/* Custom Tabs CSS Starts */
.custom-tabs{}
.custom-tabs ul.nav-tabs{margin: 0px;padding: 3px;justify-content: flex-start;background-color: var(--color-white-0-10);border-radius: 50px;border: 0px !important;}
.custom-tabs ul.nav-tabs li.nav-item{}
.custom-tabs ul.nav-tabs li.nav-item .nav-link{margin-left: 0px;color: var(--white);background-color: transparent;border-radius: 4px;padding: 8px 28px;border-radius: 50px;border: 0px !important;}
.custom-tabs ul.nav-tabs li.nav-item .nav-link.active{color: var(--white);background-color: var(--blue);}
/* Custom Tabs CSS Ends */

/* Modal CSS Starts */
.modal{z-index: 9999;}
.modal-dialog{}
.modal-content{background-color: var(--dark-light);border: 1px solid var(--color-white-0-20);}
.modal-header{border-bottom: 1px solid var(--color-white-0-10);}
.modal-header .btn-close{background-image: url(../images/icon-close-white.svg);}
.modal-footer{border-top: 1px solid var(--color-white-0-10);}
/* Modal CSS Ends */

/* TradingView Widget CSS Starts */
.market-single-chart .tradingview-widget-container{width: 100% !important;height: 500px !important;}
.market-single-chart .tradingview-widget-container iframe{height: calc(100% - 20px) !important;}

.hbs-box-chart-outer{margin: 0px -20px;margin-top: 20px;}
.hbs-box .tradingview-widget-container{width: 100% !important;height: 200px !important;}

@media screen and (max-width: 1400px)
{
  .market-single-chart .tradingview-widget-container{height: 400px !important;}
}
/* TradingView Widget CSS Ends */

/* Auth Page CSS Starts */
.bg-auth{min-height: 100vh;background-image: url(../images/bg-login.png);background-size: cover;background-position: center center;background-repeat: no-repeat;}

.auth-header{padding: 30px 0px;}
.auth-header-inner{}
.auth-header-btn-outer{text-align: right;}
.auth-header-btn-outer .btn-admin-panel{}

.login-box-main{min-height: 93vh;}
.login-box-outer{max-width: 600px;margin: auto;position: absolute;top: 50%;left: 0;right: 0;-ms-transform: translateY(-50%);transform: translateY(-50%);border: 1px solid rgba(255,255,255,0.4);border-radius: 50px;padding: 25px;}
.login-box{padding: 36px 40px;border-radius: 30px;background: rgba(255, 255, 255, 0.05);backdrop-filter: blur(16.66666603088379px);-webkit-backdrop-filter: blur(16.66666603088379px);position: relative;}
.login-box::before{content: "";position: absolute;inset: 0;padding: 1px;border-radius: inherit;background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.1) 100%);-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);-webkit-mask-composite: xor;mask-composite: exclude;pointer-events: none;}
.login-box-inner{}
.login-box-logo{text-align: center;}
.login-box-logo img{width: 160px;height: 60px;object-fit: contain;}
.login-title{text-align: center;margin: 20px 0px;}
.login-title h1{font-family: var(--secondary-font);font-size: 34px;color: var(--white);}
.login-title p{color: var(--white);}
.login-box .form-control{color: var(--dark) !important;background-color: var(--white);border-radius: 50px;border: 0px;}

.login-box .form-group input.form-control
{padding-left: 60px;}

.icon-login-left{width: 26px;height: 26px;position: absolute;top: 13px;left: 20px;}

.login-box .form-group input.form-control[type="email"]{/*background-image: url(../images/icon-envelope.svg);*/}
.login-box .form-group input.form-control[type="password"]{/*background-image: url(../images/icon-lock.svg);*/}

.login-box .form-group input.form-control.phone-number{/*background-image: url(../images/icon-phone.svg);*/}
.login-box .form-group input.form-control.name{/*background-image: url(../images/icon-user.svg);*/}

.login-box .form-group.password .icon-view-pwd{width: 26px;height: 26px;position: absolute;top: 13px;right: 20px;cursor: pointer;}

.login-box .form-control::-webkit-input-placeholder{color: var(--grey-dark) !important;}
.login-box .form-control::-moz-placeholder{color: var(--grey-dark) !important;}
.login-box .form-control:-ms-input-placeholder{color: var(--grey-dark) !important;}
.login-box .form-control:-moz-placeholder{color: var(--grey-dark) !important;}

.login-forget{text-align: right;}
.login-forget p{margin: 0px;color: var(--white);}
.login-forget p a{}
.login-btn-outer{margin-top: 25px;margin-bottom: 20px;}
.login-btn-outer .btn{}
.login-form-acc{text-align: center;}
.login-form-acc p{color: var(--white);}
.login-form-acc p a{color: var(--cyan);text-decoration: underline;}
/* Auth Page CSS Ends */

/* Header CSS Starts */
header{}
header .navbar{}
header .navbar .navbar-brand{}
header .navbar .navbar-brand img{}
header .navbar-nav{}
header .navbar-nav li{}
header .navbar-nav li a{}
/* Header CSS Ends */

/* Verify Header Section CSS Starts */
.verify-header-section{padding: 30px 0px;background-color: var(--dark-light);border-bottom: 1px solid var(--color-white-0-10);}
.verify-header-inner{}
.verify-header-left{}
.verify-header-left-inner{}
.verify-header-right{}
.verify-header-right-inner{}
.verify-header-section h2{}
.verify-header-section p{}
.verify-header-section .auth-header-btn-outer{}
.verify-header-section .auth-header-btn-outer .btn{}
/* Verify Header Section CSS Ends */

/* Verify Body Section CSS Starts */
.verify-body-section{min-height: 81vh;padding-top: 70px;padding-bottom: 70px;}

.upload-docs-container{max-width: 690px;display: block;margin: auto;}
.upload-docs-box{}
.upload-dosc-box-inner{}
.upload-doc-top{}

.kyc-container{max-width: 1050px;display: block;margin: auto;}
.kyc-container-inner{display: flex;flex-wrap: wrap;flex-direction: row;}
.kyc-left{width: 35%;padding-right: 20px;}
.kyc-right{width: 65%;}
.kyc-left-inner{}
.user-sub-box{padding: 10px 10px;background-color: var(--dark-light2);border-radius: 10px;margin: 12px 0px;}
.user-sub-box-inner{display: flex;flex-wrap: wrap;flex-direction: row;}
.usb-left{width: 9%;padding-top: 2px;}
.usb-middle{width: 60%;padding: 0px 5px;padding-top: 5px;}
.usb-right{width: 31%;}
.usb-icon{}
.usb-icon svg{}
.usb-title{margin-bottom: 7px;}
.usb-title h6{font-size: 16px;}
.usb-details{}
.usb-details p{font-size: 12px;color: var(--text-font-color);}

.kyc-right-inner{}
.user-details-section{/*max-width: 450px;*/margin-bottom: 20px;}
.user-details-section .user-detail-box{margin: 10px 0px;}
.user-details-section .user-detail-box p{margin-bottom: 10px;}
.user-details-section .user-detail-box p svg{transform: translateY(-1px);margin-right: 1px;}

.id-photo{text-align: center;padding: 5px 15px;background-color: var(--grey-light);}
.id-photo img{width: 193px;height: 127px;object-fit: contain;}
/* Verify Body Section CSS Ends */

/* Dashboard Topbar CSS Starts */
.topbar-section{}
.top-bar-inner{display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;background-color: var(--dark-light);border-bottom: 1px solid var(--color-white-0-10);}
.topbar-left{width: 38%;}
.topbar-right{width: 62%;}
.topbar-left-inner{position: relative;}
.topbar-left-inner .section-title{}
.topbar-left-inner .section-title h1{margin-bottom: 6px;}
.topbar-left-inner .section-title p{}
.topbar-right-inner{display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;justify-content: flex-end;}
.topbar-search{max-width: 280px;}
.topbar-search .form-group{margin: 0px;}
.topbar-search .form-control{padding-left: 40px;border-radius: 50px;}
.topbar-search .search-icon{position: absolute;top: 13px;left: 15px;}
.topbar-search .search-icon svg{}

.mm-toggle-icon{display: none;position: absolute;left: 0;}
.mm-toggle-icon svg{width: 30px;}

.mm-toggle-close{display: none;width: 50px;margin-left: auto;padding-top: 20px;padding-right: 30px;text-align: right;}
.mm-toggle-close svg{width: 20px;}

.topbar-notification{width: 50px;height: 50px;line-height: 46px;text-align: center;background-color: var(--color-white-0-05);border: 2px solid var(--color-white-0-10);border-radius: 100%;margin: 0px 20px;}
.topbar-notification-icon-outer{position: relative;cursor: pointer;}
.topbar-notification-icon-outer svg{}

.topbar-notification.active{}
.topbar-notification.active .topbar-notification-icon-outer::before{content: '';width: 6px;height: 6px;border-radius: 100%;background-color: var(--cyan);position: absolute;top: 10px;right: 15px;}

.topbar-userbox{}
.topbar-userbox-inner{display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;}
.tub-img{margin-right: 10px;}
.tub-img img{width: 50px;height: 50px;object-fit: cover;border-radius: 100%;}
.tub-content{}
.tub-content p{}
.tub-content p.tub-uname{font-size: 16px;}
.tub-content p.tub-utype{font-weight: 300;}
/* Dashboard Topbar CSS Ends */

/* Dashboard Sidebar CSS Starts */
.dashboard-sidebar{background-color: var(--dark-light);border-right: 1px solid var(--color-white-0-10);}
.sidebar-inner{}
.sidebar-top,.sidebar-middle,.sidebar-bottom{padding: 20px 20px;}
.sidebar-top{}
.sidebar-logo{text-align: center;}
.sidebar-logo img{width: 120px;height: 56px;object-fit: contain;}
.sidebar-middle{min-height: 66vh;border-top: 1px solid var(--color-white-0-10);border-bottom: 1px solid var(--color-white-0-10);}
.sidebar-menu{}
.sidebar-menu ul{margin: 0px;padding: 0px;}
.sidebar-menu ul li{list-style: none;margin-bottom: 10px;position: relative;}
.sidebar-menu ul li a{display: block;font-size: 16px;padding: 12px 20px;border-radius: 13px;position: relative;}
.sidebar-menu ul li a svg{transform: translateY(-1px);margin-right: 7px;}

.sidebar-menu ul li.active a,
.sidebar-menu ul li a:hover
{background-color: var(--blue);color: var(--white);}

.sidebar-menu ul li.has-dropdown ul{display: none;padding-left: 30px;margin-top: 5px;}
.sidebar-menu ul li ul li{margin-bottom: 0px;}
.sidebar-menu ul li ul li a{padding: 5px 20px;margin-bottom: 2px;}

.sidebar-menu ul li.has-dropdown::before{content: '';width: 20px;height: 20px;background-image: url(../images/icon-arrow-down.svg);background-repeat: no-repeat;background-position: 100% 0px;position: absolute;top: 21px;right: 10px;z-index: 9;}

.sidebar-menu ul li.active ul li a,
.sidebar-menu ul li ul li a
{background-color: transparent;}

.sidebar-menu ul li.has-dropdown.active-dropdown ul{display: block;}


.sidebar-menu ul li ul li a:hover,
.sidebar-menu ul li ul li.active a
{background-color: var(--blue);}

.sidebar-bottom{}
.sidebar-bottom-menu{}
.sidebar-bottom-menu ul{}
.sidebar-bottom-menu ul li{}
.sidebar-bottom-menu ul li a{color: var(--text-font-color);}
.sidebar-bottom-menu ul li a svg{}
/* Dashboard Sidebar CSS Ends */

/* Dashboard CSS Starts */
.dashboard-wrapper{display: flex;flex-wrap: wrap;flex-direction: row;}

.dashboard-left,.topbar-section{position: fixed;top: 0;left: 0;z-index: 9999;}
.dashboard-right,.topbar-section{width: 100%;padding-left: 260px;}
.dashboard-left{width: 260px;transition: all 0.3s ease-in;}

.dashboard-right{min-height: 92vh;width: 100%;}

.top-bar-inner, .page-content-wrapper{padding: 20px 20px;}

.page-content-wrapper{padding-top: 120px;}

.stats-box-section,
.charts-outer,
.statements-box-outer,
.setting-page-outer,
.hbs-outer,
.trade-counter-outer,
.crypto-deposit-outer,
.csn-outer
{display: flex;flex-wrap: wrap;flex-direction: row;margin-left: -8px;margin-right: -8px;}

.stats-box,
.linechart-outer,.piechart-outer,
.stmt-box,
.setting-left,.setting-right,
.hbs-box,
.trade-counter-box,
.crypto-deposit-box,
.csn-left, .csn-right
{padding: 8px;}

.profile-details, .profile-security, .profile-password, .logout-btn-section, .closed-trades-section, .balance-update-section, .withdrawl-form,.withdrawl-security-notes,.recent-withdrawl-section, .support-ticket-section, .support-contact-details-section, .notification-page-outer, .notification-settings, .security-alert, .notification-types
{margin-top: 16px;}


.open-trades-section, .statements-section, .tradepro-section, .crypto-deposit-section, .support-outer
{margin-top: 8px;}

.csn-left,.linechart-outer{width: 65%;}
.csn-right,.piechart-outer{width: 35%;}

.csn-outer{}
.csn-left{}
.csn-right{}

.table-top-btns{display: flex;flex-wrap: wrap;flex-direction: row;justify-content: flex-end;}
.table-top-btns .btn{}
.table-top-btns .btn svg{width: 20px;height: 20px;}

.stats-box-section{}
.stats-box{width: 25%;}
.stats-box-inner{}
.stats-box p{font-size: 15px;color: var(--text-font-color);}
.stats-box-top{padding: 25px 25px;}
.stats-box-top-inner{display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;}
.stats-box-title{width: 80%;}
.stats-box-title p{}
.stats-box-icon{width: 20%;text-align: right;}
.stats-box-icon svg{}
.stats-box-heading{margin-top: 15px;}
.stats-box-heading h2{font-size: 30px;font-weight: 700;margin: 0px;}
.stats-box-heading h2 span{font-size: 14px;font-weight: 300;color: var(--cyan);}
.stats-box-heading h2 span svg{}
.stats-box-heading p{}
.stats-box-bottom{}
.stats-box-bottom img{width: 100%;}

.stats-box.trend-up{}
.stats-box.trend-down{}

.stats-box.trend-up .stats-box-heading h2 span{color: var(--cyan);}
.stats-box.trend-down .stats-box-heading h2 span{color: var(--red);}

.charts-section{}
.charts-outer{}
.linechart-outer,.piechart-outer{}
.linechart-outer{}
.piechart-outer{}

.open-trades-section{}

.closed-trades-section{}

.statements-section{}
.statements-box-outer{}
.stmt-box{width: 33.3333%;}
.stmt-box-inner{}
.stmt-box-icon{margin-bottom: 24px;}
.stmt-box-icon svg{width: 40px;height: 40px;padding: 8px;background-color: var(--color-white-0-10);border-radius: 8px;}
.stmt-box-desc{}
.stmt-box-desc p{color: var(--text-font-color);}
.stmt-box-btn-outer{margin-top: 20px;}
.stmt-box-btn-outer .btn{}
.stmt-box-btn-outer .btn svg{}

.highlight-box-section{}
.hbs-outer{}
.hbs-box{width: 25%;}
.hbs-box-inner{}
.hbs-box-list{display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;margin: 13px 0px;}
.hbsl-left{width: 50%;}
.hbsl-right{width: 50%;text-align: right;}
.hbs-box-list p{}
.hbs-box-list p img{width: 24px;height: 24px;object-fit: cover;margin-right: 5px;}

.hbs-box .hbs-box-list:last-child{margin-bottom: 0px;}

.tradepro-section{}

.trade-counter-section{}
.trade-counter-outer{}
.trade-counter-box{width: 33.3333%;}
.trade-counter-box-inner{}
.trade-counter-number{margin-top: 50px;}
.trade-counter-number h2{font-size: 30px;font-weight: 400;margin: 0px;}

.balance-update-section{}

.important-section{}
.important-outer{position: relative;}
.important-icon{position: absolute;top: 0;left: 0;}
.important-icon svg{}
.important-content{padding-left: 30px;}
.important-title{}
.important-title p{}
.important-title p strong{}
.important-desc{margin-top: 5px;}
.important-desc p{color: var(--text-font-color);}

.crypto-deposit-section{}
.crypto-deposit-outer{}
.crypto-deposit-box{width: 50%;}
.deposit-qr{width: 158px;padding: 5px;background-color: var(--grey-light);border-radius: 5px;display: block;margin: 20px auto;}
.deposit-qr img{width: 100%;height: 158px;object-fit: contain;padding: 5px 10px;background-color: var(--white);}
.da-copy-container{}
.da-copy-outer{display: flex;flex-wrap: wrap;flex-direction: row;}
.da-copy-left{width: 91%;}
.da-copy-right{width: 9%;padding-left: 12px;}
.da-copy-right .da-copy-btn{width: 100%;padding-left: 0px;padding-right: 0px;background-color: var(--white) !important;border-color: var(--white) !important;}
.da-copy-right .da-copy-btn svg{}

#copyMsg{position: absolute;top: -3px;right: -2px;background-color: var(--blue);color: #fff !important;padding: 6px 10px;border-radius: 10px;font-size: 12px;}

.da-network-outer{margin-top: 20px;}
.da-network-list{}
.da-network-list ul{margin: 0px;padding: 0px;display: flex;flex-wrap: wrap;flex-direction: row;}
.da-network-list ul li{list-style: none;margin-right: 10px;}
.da-network-list ul li a{font-size: 12px;color: var(--text-font-color);background-color: var(--color-white-0-10);padding: 6px 10px;display: block;border-radius: 10px;}
.da-instructions{}
.da-instructions ul{margin: 0px;padding: 0px;counter-reset: li-counter;margin-top: 20px;margin-bottom: 21px;}
.da-instructions ul li{list-style: none;counter-increment: li-counter;padding-left: 36px;position: relative;margin-bottom: 10px;}
.da-instructions ul li::before{content: counter(li-counter);width: 24px;height: 24px;line-height: 24px;text-align: center;border-radius: 100%;position: absolute;top:0;left: 0;font-size: 12px;color: var(--green2);background-color: var(--color-green-0-20);}
.da-instructions ul li span{font-size: 12px;color: var(--text-font-color);display: block;margin-top: 7px;}
.da-minimum{padding: 15px;background-color: var(--color-white-0-05);border-radius: 10px;}
.da-minimum p,.da-minimum ul li
{font-size: 12px;}
.da-minimum p{}
.da-minimum ul{margin: 0px;margin-top: 10px;padding-left: 16px;}
.da-minimum ul li{color: var(--text-font-color);margin-bottom: 6px;}

.avail-balance-outer{display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;}
.avail-balance-left{width: 70%;}
.avail-balance-right{width: 30%;}
.avail-balance-left .trade-counter-number{margin-top: 25px;}
.avail-balance-icon{width: 55px;height: 55px;line-height: 51px;background-color: var(--color-gold-0-20);text-align: center;border-radius: 8px;margin-left: auto;}
.avail-balance-icon svg{}

.withdrawl-outer{display: flex;flex-wrap: wrap;flex-direction: row;margin-top: 8px;}
.withdrawl-left{width: 70%;padding-right: 15px;}
.withdrawl-right{width: 30%;}
.wt-processing-section{}
.vip-box-inner,.processing-outer{background-color: var(--color-white-0-05);border: 1px solid var(--color-white-0-10);border-radius: 10px;}
.vip-box-outer{display: flex;flex-wrap: wrap;flex-direction: row;margin-left: -7px;margin-right: -7px;}
.vip-box{width: 33.3333%;padding: 7px;position: relative;}
.vip-box-inner{padding: 20px;text-align: center;position: relative;}
.vip-box-icon{position: relative;}
.vip-box-icon svg{width: 36px;height: 36px;line-height: 36px;padding: 6px;text-align: center;background-color: var(--color-white-0-10);border-radius: 7px;}
.vip-box-title{margin-top: 16px;position: relative;}
.vip-box-title p{}
.vip-box-desc{margin-top: 5px;}
.vip-box-desc p{font-size: 10px;color: var(--text-font-color);}

.vip-box.active .vip-box-inner::before,
.vip-box.active .vip-box-icon::before,
.vip-box.active .vip-box-title::before
{content: '';position: absolute;top: 0;left: 0;right: 0;display: block;margin: auto;z-index: 9;}

.vip-box.active .vip-box-inner::before{width: 100%;height: 100%;background-color: var(--color-gold-light-0-20);border-radius: 10px;backdrop-filter: blur(7px);}
.vip-box.active .vip-box-icon::before{width: 40px;height: 40px;line-height: 40px;border-radius: 100%;background-color: var(--color-gold-light2-0-20);background-image: url('../images/icon-lock-yellow.svg');background-repeat: no-repeat;background-position: center center;}
.vip-box.active .vip-box-title::before{content: 'VIP Only';width: 80px;height: 22px;line-height: 19px;font-size: 12px;background-color: var(--gold-dark);border: 1px solid var(--color-gold-light2-0-30);border-radius: 8px;padding-left: 11px;background-image: url('../images/icon-crown-white.svg');background-repeat: no-repeat;background-position: 6px 4px;margin-top: 5px;}

.processing-outer{margin-top: 8px;padding: 20px;}
.pt-label{}
.pt-label p{font-size: 12px;color: var(--text-font-color);}
.pt-desc{margin-top: 5px;}
.pt-desc p{}
.withdrawl-form{}
.withdrawl-form-outer{margin-top: 25px;}
.wt-summary-row{margin-top: 10px;}
.wt-summary-table{}
.wt-summary-label{}
.wt-summary-label p{font-size: 12px;color: var(--text-font-color);}
.wt-summary-value{text-align: right;}
.wt-summary-value p{}
.wt-summary-total{margin-top: 25px;padding: 15px 0px;border-top: 1px solid var(--color-white-0-20);border-bottom: 1px solid var(--color-white-0-20);}
.wt-summary-total p{font-size: 16px;}
.wt-summary-total-left{}
.wt-summary-total-right{text-align: right;}
.wt-summary-btn-outer{margin-top: 36px;}
.wt-summary-note{margin-top: 15px;position: relative;}
.wt-summary-note-icon{position: absolute;top: 0;left: 0;}
.wt-summary-note-icon svg{}
.wt-summary-note-desc{padding-left: 20px;padding-top: 4px;}
.wt-summary-note-desc p{font-size: 12px;color: var(--text-font-color);}
.withdrawl-security-notes{}
.wsn-list{margin-top: 15px;}
.wsn-list ul{margin: 0px;padding: 0px;}
.wsn-list ul li{list-style: none;margin-bottom: 7px;}
.wsn-list ul li svg{transform: translateY(-2px);margin-right: 3px;}
.recent-withdrawl-section{}

.support-outer{display: flex;flex-wrap: wrap;flex-direction: row;}
.support-left{width: 67%;padding-right: 8px;}
.support-right{width: 33%;padding-left: 8px;}
.support-left-inner{}

.faq-section{}

.support-ticket-section{}
.ticket-box-outer{margin-top: 25px;}
.ticket-box{margin: 10px 0px;}
.ticket-box-inner{padding: 15px 12px;display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;background-color: var(--color-white-0-05);border: 1px solid var(--color-white-0-10);border-radius: 10px;}
.ticket-box-left{width: 82%;}
.ticket-box-right{width: 18%;}
.ticket-box-left-inner{}
.ticket-box-title{}
.ticket-box-title p{}
.ticket-box-title p .badge{margin-left: 10px;}
.ticket-box-desc{margin-top: 5px;}
.ticket-box-desc p{font-size: 12px;color: var(--text-font-color);}
.ticket-box-right-inner{text-align: right;}

.support-right-inner{}

.create-support-ticket-section{}

.support-contact-details-section{}
.contact-info-box-outer{}
.contact-info-box{position: relative;margin-bottom: 30px;}
.cib-inner{position: relative;}
.cib-icon{position: absolute;top: 0;left: 0;}
.cib-icon svg{width: 40px;height: 40px;padding: 8px;background-color: var(--color-white-0-10);border-radius: 8px;}
.cib-content{padding-left: 55px;}
.cib-content p{}

.chat-section{}
.chat-form-outer{padding-right: 60px;position: relative;}
.chat-form-outer .form-control{}
.chat-form-outer .btn{width: 50px;height: 50px;text-align: center;padding: 0px;position: absolute;top: 0;right: 0;}
.chat-section .conversation{max-height: 500px;overflow: hidden;overflow-y: auto;padding-right: 20px;display: flex;flex-direction: column-reverse;scroll-behavior: smooth;}
.chat-section .conversation .msg-div{margin: 10px 0px;}
.chat-section .conversation .msg-div .msg-content{}
.chat-section .conversation .msg-div .msg-content p{color: var(--black);}
.chat-section .conversation .msg-div .msg-div-inner{max-width: 90%;padding: 10px 20px;border-radius: 5px;background-color: var(--white);}
.chat-section .conversation .msg-div .msg-div-time{text-align: left;}
.chat-section .conversation .msg-div .msg-div-time p{color: var(--color-white-0-05);}
.chat-section .conversation .msg-div.receiver .msg-div-inner{background-color: var(--blue);margin-left: auto;}
.chat-section .conversation .msg-div.receiver .msg-div-inner .msg-content p{color: var(--white);}
.chat-section .conversation .msg-div.receiver .msg-div-time{text-align: right;}

.chat-heading{width: 100%;display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;}
.chat-heading h3{width: 250px;}
.chat-top-form{width: 450px;align-items: center;}
.chat-top-form .form-group{margin: 0px;}
.chat-top-form .form-group .form-control{padding-top: 10px;}

.mark-btn-outer{margin-top: 25px;}

.notification-page-outer{display: flex;flex-wrap: wrap;flex-direction: row;}
.notification-page-left{width: 67%;padding-right: 8px;}
.notification-page-right{width: 33%;padding-left: 8px;}
.npl-inner{}
.notofication-section-outer{}

.notification-card-outer{margin-top: 50px;}
.notification-card{position: relative;}
.notification-card-inner{padding: 20px;padding-left: 80px;background: rgba(29, 41, 61, 0.30);border-bottom: 1.111px solid var(--blue-light);border-radius: 5px;position: relative;}
.nc-card-icon{width: 44px;height: 44px;text-align: center;position: absolute;top: 22px;left: 20px;}
.nc-card-icon img{width: 100%;}
.nc-card-top{}
.nc-card-title{}
.nc-card-title p{}
.nc-card-time{text-align: right;}
.nc-card-time p{font-size: 12px;color: var(--grey-dark);}
.nc-card-desc{margin-top: 5px;}
.nc-card-desc p{color: var(--text-font-color);}
.nc-card-bottom{margin-top: 10px;}
.nc-card-bottom a{}
.nc-card-bottom a.mark-text{}
.nc-card-bottom a.nc-card-delete{}

.notification-page-right{}
.npr-inner{}

.notification-summary{}
.ntf-summary-outer{margin-top: 25px;}
.ntf-summary-box{padding: 20px 15px;margin-bottom: 15px;background: var(--color-white-0-05);border: 1.189px solid var(--color-white-0-10);border-radius: 10px;}
.ntf-summary-box p{}
.ntfs-title{}
.ntfs-title p{font-size: 12px;color: var(--grey-dark);}
.ntfs-value{text-align: right;}
.ntfs-value p{font-size: 13px;}

.ntf-summary-box.active{background: var(--color-gold2-0-10);border-color: var(--color-gold2-0-20);}
.ntf-summary-box.active p{color: var(--gold);}

.notification-settings{}

.security-alert{}

.notification-types{}
.notification-type-outer{margin-top: 25px;}
.nto-box{padding-left: 46px;margin-top: 15px;position: relative;}
.nto-box-icon{width: 32px;position: absolute;top: 0;left: 0;}
.nto-box-icon img{width: 100%;}
.nto-box-content{}
.nto-box-content p{}
.nto-box-content p.nto-box-title{}
.nto-box-content p.nto-box-desc{}
/* Dashboard CSS Ends */

/* Profile Page CSS Starts */
.setting-page-outer{}
.setting-left{width: 25%;}
.setting-right{width: 75%;}
.setting-left-inner{}

.profile-overview{}
.profile-img{margin-bottom: 40px;}
.profile-img img{width: 100px;height: 100px;object-fit: cover;border-radius: 100%;}
.profile-badges{margin-top: 17px;}
.profile-badges ul{margin: 0px;padding: 0px;display: flex;flex-wrap: wrap;flex-direction: row;}
.profile-badges ul li{list-style: none;margin-right: 10px;}
.member-text{margin-top: 17px;}
.member-text p{color: var(--grey);}
.profile-btn-outer{margin-top: 50px;}
.profile-btn-outer .btn{}


.profile-details{}
.profile-details-outer{}
.profile-details-outer ul{margin: 0px;padding: 0px;margin-top: 15px;}
.profile-details-outer ul li{list-style: none;margin-bottom: 16px;}
.profile-details-outer ul li span{display: block;margin-bottom: 4px;color: var(--grey-dark);}

.profile-security{}
.security-details{}
.security-details ul{margin: 0px;padding: 0px;margin-top: 15px;}
.security-details ul li{list-style: none;margin-bottom: 10px;}
.security-details ul li svg{margin-right: 5px;transform: translateY(-1px);}

.setting-right-inner{}

.profile-password{}

.logout-btn-section{}
/* Profile Page CSS Ends */

/* Pending Page CSS Starts */
.pending-page{}

.pending-inner{padding: 20px;}

.pending-top{}

.pending-shield{}
.pending-shield svg{width: 100px;height: 100px;background-color: var(--red-dark);border-radius: 100%;padding: 20px;}

.pending-title{margin-top: 20px;}
.pending-title .section-title{}
.pending-title .section-title h2{}
.pending-title .section-title p{}

.timeline-section{max-width: 800px;display: block;margin: auto;margin-top: 50px;}
.timeline-section ul{display: flex;flex-wrap: wrap;flex-direction: row;justify-content: space-between;position: relative;border-top: 1px solid var(--color-white-0-10);margin: 0px;padding: 0px;padding-top: 20px;}
.timeline-section ul li{list-style: none;margin: 0px 20px;position: relative;}

.timeline-section ul li::before{content: '';width: 30px;height: 30px;background-image: url(../images/icon-waiting.svg);background-size: 30px;background-repeat: no-repeat;background-position: center center;position: absolute;top: 0;left: 0;right: 0;display: block;margin: auto;margin-top: -40px;}
.timeline-section ul li.active::before{background-image: url(../images/icon-check-circle.svg);}

.time-section{max-width: 480px;display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;border-radius: 50px;background-color: var(--blue-light);margin: auto;margin-top: 36px;margin-bottom: 30px;}
.time-watch{width: 100px;height: 100px;padding-top: 30px;background-color: var(--gold);border-radius: 100%;text-align: center;}
.time-content{max-width: 480px;padding-left: 20px;}
.time-watch h3,.time-watch p, .time-content h5, .time-content p
{margin: 0px;line-height: 1;}
.time-watch h3{font-size: 26px;font-weight: 700;}
.time-watch p{text-transform: uppercase;margin-top: 5px;}
.time-content h5{font-size: 16px;}
.time-content p{font-size: 13px;margin-top: 10px;color: var(--text-font-color);}
/* Pending Page CSS Ends */

/* Footer CSS Starts */
.footer-section{padding: 20px 0px;border-top: 1px solid var(--color-white-0-10);}
.footer-inner{}
.footer-copy{text-align: center;}
.footer-copy p{color: var(--color-white-0-40);}
/* Footer CSS Ends */

/* Media Query CSS Starts */
@media screen and (max-width: 1440px)
{
  .login-box-main{min-height: 100vh;}

  .stats-box-heading h2{font-size: 26px;}

  .csn-left, .csn-right{width: 100%;}

  .da-copy-left{width: 87%;}
  .da-copy-right{width: 13%;}

  .withdrawl-left{width: 67%;}
  .withdrawl-right{width: 33%;}

  .setting-left{width: 30%;}
  .setting-right{width: 70%;}
}

@media screen and (max-width: 1200px)
{
  .section-title h1{font-size: 22px;}

  .card-heading h3{font-size: 18px;}

  .btn{font-size: 14px;}

  .table{white-space: nowrap;}

  .withdrawl-left,.withdrawl-right{width: 100%;}

  .stats-box, .hbs-box{width: 33.3333%;}  

  .tub-img img, .topbar-notification{width: 40px;height: 40px;}

  .topbar-notification{line-height: 36px;}
  .topbar-notification.active .topbar-notification-icon-outer::before{content: '';width: 5px;height: 5px;top: 10px;right: 12px;}
  .tub-content p.tub-uname{font-size: 14px;}

  .dashboard-left{width: 200px;}
  .dashboard-right, .topbar-section{padding-left: 200px;}

  .sidebar-logo img{width: 110px;height: 53px;}

  .sidebar-menu ul li a{font-size: 15px;padding: 11px 16px;}

  .page-content-wrapper{padding-top: 110px;}

  .table-top-filters ul{flex-wrap: nowrap;overflow-x: auto;}

  .stats-box p{font-size: 14px;}

  .linechart-outer{width: 60%;}
  .piechart-outer{width: 40%;}

  .trade-counter-number{margin-top: 36px;}
  .trade-counter-number h2{font-size: 24px;}

  .crypto-deposit-box{width: 100%;}

  .withdrawl-left{padding-right: 0px;}
  .withdrawl-right{margin-top: 16px;}

  .setting-left{width: 38%;}
  .setting-right{width: 62%;}

  .profile-img img{width: 75px;height: 75px;}

  .support-left, .support-right, .notification-page-left, .notification-page-right{width: 100%;}

  .support-left, .notification-page-left{padding-right: 0px;}
  .support-right, .notification-page-right{padding-left: 0px;margin-top: 16px;}

}

@media screen and (max-width: 990px)
{
  .dashboard-right, .topbar-section{padding-left: 0;}

  .topbar-left-inner{padding-left: 50px;}
  .mm-toggle-icon,.mm-toggle-close{display: block;}

  .dashboard-left{left: -260px;}
  .dashboard-left.active{left: 0;}

  .dashboard-left{width: 260px;z-index: 99999;}

  .dashboard-sidebar{min-height: 100vh;}

  .topbar-left{width: 60%;}
  .topbar-right{width: 40%;}

  .upload-docs-container{max-width: 100%;}

  .linechart-outer, .piechart-outer{width: 100%;}

  .pending-inner{padding: 0px;}
}

@media screen and (max-width: 767px)
{
  .section-title h1{font-size: 20px;}
  .section-title h2{font-size: 18px;}

  .form-group .form-control{height: 40px;padding: 10px 15px;}

  .login-box .form-group input.form-control{padding-left: 43px;}

  .icon-login-left{width: 20px;height: 20px;top: 9px;left: 16px;}
  .login-box .form-group.password .icon-view-pwd{width: 22px;height: 22px;top: 9px;right: 16px;}

  .login-box-outer{max-width: 93%;padding: 15px;}
  .login-box{padding: 25px 20px;}
  .login-box-logo img{width: 150px;height: 50px;}
  .login-title h1{font-size: 26px;}

  .verify-body-section{padding-top: 36px;padding-bottom: 36px;}

  .topbar-left-inner{padding-left: 44px;}
  .topbar-left-inner .section-title h1{margin-bottom: 0;}
  .topbar-left-inner .section-title p{display: none;}
  .mm-toggle-icon{top: -19px;}
  .topbar-left{width: 50%;}
  .topbar-right{width: 50%;}

  .tub-content p{font-size: 12px !important;}

  .tub-img img, .topbar-notification{width: 36px;height: 36px;}
  .topbar-notification{margin: 0px 12px;}
  .topbar-notification .badge{font-size: 8px;padding: 4px 7px;}

  .table-top-filters ul{justify-content: flex-start;margin-top: 10px;}
  .table-top-filters ul li{margin-left: 0px;margin-right: 7px;}

  .stmt-box, .stats-box, .hbs-box, .trade-counter-box, .setting-left, .setting-right, .vip-box, .ticket-box-left, .ticket-box-right{width: 100%;}

  .da-network-list ul li{margin-bottom: 10px;}

  .da-copy-left{width: 82%;}
  .da-copy-right{width: 18%;}
  .da-copy-right .da-copy-btn{padding: 7px 0px !important;}
  .da-copy-right .da-copy-btn svg{margin: 0px;width: 20px;}

  .ticket-box-right{margin-top: 10px;}
  .ticket-box-right-inner{text-align: left;}

  .chat-heading{display: block;}
  .chat-top-form{width: 100%;margin-top: 10px;}
  .chat-top-form .btn{margin-top: 15px;}

  .chat-form-outer .btn{width: 40px;height: 40px;}

  .timeline-section ul li{font-size: 12px;margin: 0px 8px;}
  .timeline-section ul li::before{width: 26px;height: 26px;background-size: 26px;margin-top: -35px;}

  .time-section{display: block;border-radius: 0px;background-color: transparent;}
  .time-watch {display: block;margin: auto;margin-bottom: 15px;}
  .time-content{padding-left: 0;text-align: center;}
  .time-content p{line-height: 18px;}
}
/* Media Query CSS Ends */